@import '../../main-styles.scss';

.top-bar {
    width: 100%;
    height: 68px;
    display: flex;
    background: linear-gradient(75deg, rgb(214,180,247), rgb(173,203,231));

    // Centrage horizontal et vertical du texte
    justify-content: center;
    align-items: center;

    h1{
        font-size: 18px;
        font-family: 'Lato';
        letter-spacing: 1px;
        font-weight: 900;
        text-transform: uppercase;
        color: $dark;
    }
}

.total-budget-section{
    display: flex;
    height: 250px;
    background: $dark;

    // Centrage horizontal et vertical du texte
    justify-content: center;
    align-items: center;

    h2{
        font-family: 'Lato';
        font-weight: 300;
        font-size: 70px;
        color:white;

        &.green{
            color: lighten($green, $amount: 12);
        }

        &.red{
            color: lighten($red, $amount: 12);
        }
    }
}

.add-item-section{

    display: flex;

    // Centrage horizontal et vertical du texte
    justify-content: center;
    align-items: center;

    .add-item-container{
        width: 680px;
    
    }
}